@charset "UTF-8";


.des_sttl{text-align: center;max-width: 800px; margin: 0 auto;}
.des_sttl h2{font-size: 24px;line-height: 1.8;}
.des_sttl h3{font-size: 14px;margin-top: 30px;text-align: left;line-height: 1.8;}

.und_main_bellow_des{display: flex;justify-content: space-between;max-width: 1020px;margin: 0 auto;align-items: center;}
.und_main_bellow_des_txt{width: 58%;}
.und_main_bellow_des_img{width: 40%;}

.des_content01{}
.des_content01_img{position: relative;margin: 40px 0 0 0;}
.des_content01_img img{width: 100%;}

.des_content02{margin: 100px 0 0 0;}
.des_content02_block01{max-width: 1020px;margin: 40px auto 0;background: #221714;display: flex;justify-content: space-between;flex-wrap: wrap;color: #FFF;align-items: flex-start;position: relative;}
.des_content02_block0101{width: 50%;position: relative;order: 1;}
.des_content02_block0102{width: 50%;display: flex;flex-wrap: wrap;justify-content: center;flex-direction: column;order: 2;padding: 30px;}
.des_content02 h2{font-size: 20px;line-height: 1.8;}
.des_content02 h3{font-size: 14px;margin-top: 20px;text-align: left;line-height: 1.8;}
.des_content02_block0103{width: 50%;position: relative;order: 4;}
.des_content02_block0104{width: 50%;order: 3;padding: 30px;position: relative;}
.des_content02_block0104img{position: absolute;width: 30%;top:125px;left:30px;}
.des_content02 h4{font-size: 20px;line-height: 1.8;}
.des_content02 h5{font-size: 14px;margin: 20px 0 0 auto;text-align: left;line-height: 1.8;width: 62%;}
.des_content02 h6{font-size: 12px;margin-top: 50px;text-align: left;line-height: 1.8;}
.des_content02_block0104imgtxt01{font-size: 14px;margin-top: 10px;letter-spacing: 0.2em;white-space: nowrap;}
.des_content02_block0104imgtxt02{font-size: 24px;margin-top: 10px;letter-spacing: 0.2em;}
.des_content02_block0105{width: 50%; order: 5;margin: -180px 0 20px auto;display: flex;justify-content: flex-start;flex-wrap: wrap;}
.des_content02_block0105txt01{width: 95%;text-align: center;border: rgba(88,66,60,1.00) solid 1px;margin-bottom: 10px;padding: 7px 0;}
.des_content02_block0105img{width: 30%;margin: 0 2.5% 0 0;position: relative;}
.des_adj02{bottom: 62px;}
.des_content02_block0105txt02{font-size: 12px;text-align: center;margin: 7px 0 0 0;line-height: 1.4}
.des_content02_block01_cap{position: absolute;font-size: 10px;bottom: 20px;left: 30px;}

.des_content02_block02{background: #221714;max-width: 1020px;margin: 0 auto 0;padding:0 30px 30px 30px;color: #fff;text-align: center;}
.des_content02_block02 h2{font-size: 18px;}
.des_content02_block02 h3{text-align: center;margin-top: 10px;font-size: 14px;}
.des_content02_block02 h4{text-align: center;margin-top: 10px;font-size: 16px;}
.des_content02_block02 a{display: block;text-align: center;padding:0;transition: background 0.3s ease-in-out;color: #FFF;}

.des_content03{background: #EBEFF2;padding: 60px 0;margin: 100px 0 0 0;}
.des_content03inner{max-width: 1020px;margin: 40px auto 0;}
.des_content03_img01{max-width: 770px;margin: 40px auto 0;position: relative;mix-blend-mode: multiply;position: relative;}
.des_content03_block01{display: flex;max-width: 1020px;margin: 60px auto 0;justify-content: space-between;align-items: flex-start;}
.des_content03_block0101{width: 48%;}
.des_content03 h2{font-size: 18px;line-height: 1.8;}
.des_content03 .des_sttl h2{font-size: 24px;line-height: 1.8;}
.des_content03 h3{font-size: 14px;margin-top: 15px;text-align: left;line-height: 1.8;}
.des_content03_block0102{width: 48%;position: relative;}

.des_content04{max-width: 1020px;margin: 40px auto 0;display: flex;justify-content: space-between;align-items: flex-start;flex-wrap: wrap;}
.des_content04_block00{width: 100%;order: 1;}
.des_content04_block00 h2{font-size: 24px;line-height: 1.8;text-align: center;}
.des_content04_block01{width: 48%;order: 2;margin-top: 40px;}
.des_content04_block01 h3{font-size: 14px;text-align: left;line-height: 1.8;}
.des_content04_block02{width: 48%;order: 4;margin: -340px auto 0 0;}
.des_content04_block03{width: 48%;order: 3;margin-top: 40px;}

.des_content05{max-width: 1020px;margin: 60px auto 100px;display: flex;justify-content: space-between;align-items: flex-start;flex-wrap: wrap;box-shadow: 0px 5px 10px 5px rgba(0, 0, 0, 0.3);padding: 30px 30px;}
.des_content05 h2{font-size: 18px;line-height: 1.8;}
.des_content05 h3{font-size: 14px;margin-top: 15px;text-align: left;line-height: 1.8;}
.des_content05_block00{width: 48%;}
.des_content05_block01{width: 48%;display: flex;justify-content: space-between;flex-wrap: wrap;}
.des_content05_block01_li{width: 31%;margin: 0 0 10px 0;}
.des_content05_block01 .des_adj01{width: 100%;margin-top: -10px;}


@media screen and (max-width: 1600px) {
}

@media screen and (max-width: 768px) {

.des_sttl{text-align: center;max-width: 800px; margin: 0 auto;}
.des_sttl h2{font-size: 4vw;line-height: 1.8;}
.des_sttl h3{font-size: 3vw;margin-top: 15px;text-align: left;line-height: 1.8;margin: 15px 5% 0 5%;}

.und_main_bellow_des{display: flex;justify-content: space-between;max-width: 1020px;margin: 0 auto;align-items: center;flex-wrap: wrap;}
.und_main_bellow_des_txt{width: 100%;}
.und_main_bellow_des_img{width: 80%;margin: 0 auto;}

.des_content01{}
.des_content01_img{position: relative;margin: 30px 0 0 0;}
.des_content01_img img{width: 100%;}

.des_content02{margin: 30px 0 0 0;}
.des_content02_block01{max-width: 1020px;margin: 30px auto 0;background: #221714;display: flex;justify-content: space-between;flex-wrap: wrap;color: #FFF;align-items: flex-start;padding: 25px 7%;overflow: hidden;}
.des_content02_block0101{width: 100%;position: relative;order: 1;}
.des_content02_block0102{width: 100%;display: flex;flex-wrap: wrap;justify-content: center;flex-direction: column;order: 2;padding: 0;margin: 20px 0 0 0;}
.des_content02 h2{font-size: 4vw;line-height: 1.8;text-align: center;}
.des_content02 h3{font-size: 3vw;margin-top: 15px;text-align: left;line-height: 1.8;}
.des_content02_block0103{width: 100%;position: relative;order: 3;margin: 20px -8%;width: 120%;}
.des_content02_block0104{width: 100%;order: 4;padding: 0;position: relative;}
.des_content02_block0104img{position: absolute;width: 38%;top:75px;left:0;}
.des_content02 h4{font-size: 4vw;line-height: 1.8;}
.des_content02 h5{font-size: 3vw;margin: 15px 0 0 auto;text-align: left;line-height: 1.8;width: 58%;}
.des_content02 h6{font-size: 10px;margin-top: 40px;text-align: left;line-height: 1.8;}
.des_content02_block0104imgtxt01{font-size: 3vw;margin-top: 10px;letter-spacing: 0.2em;}
.des_content02_block0104imgtxt02{font-size: 5vw;margin-top: 10px;letter-spacing: 0.2em;}
.des_content02_block0105{width: 100%; order: 5;margin: 20px 0 0 auto;display: flex;justify-content: space-between;flex-wrap: wrap;}
.des_content02_block0105txt01{width: 100%;text-align: center;border: rgba(88,66,60,1.00) solid 1px;margin-bottom: 10px;padding: 7px 0;font-size: 4vw;}
.des_content02_block0105img{width: 31%;margin: 0 0 0 0;}
.des_adj02{bottom: 58px;letter-spacing:0em;font-size: 9px;right: 2px}
.des_content02_block0105txt02{font-size: 10px;text-align: center;margin: 7px 0 0 0;line-height: 1.4}
.des_adj03{font-size: 9px;letter-spacing: 0em;}
.des_content02_block01_cap{position: absolute;font-size: 9px;bottom: 20px;left: 7%;}

.des_content02_block02{background: #221714;max-width: 1020px;margin: 0 auto 0;padding:0 20px 20px 20px;}
.des_content02_block02 a{display: block;text-align: center;padding: 15px 0;transition: background 0.3s ease-in-out;}
.des_content02_block02 a:hover{background: rgba(255,255,255,0.80);}
.des_content02_block02 a:hover h4{text-decoration: none;}
.des_content02_block02 h2{font-size: 4vw;}
.des_content02_block02 h3{text-align: center;margin-top: 15px;font-size: 3vw;}
.des_content02_block02 h4{text-align: center;margin-top: 0;font-size: 4vw;text-decoration: none;}

.des_content03{background: #EBEFF2;padding: 40px 0;margin: 0 0 0 0;}
.des_content03inner{max-width: 1020px;margin: 0 auto 0;}
.des_content03_img01{max-width: 900px;margin: 20px 5% 20px;position: relative;}
.des_content03_block01{display: flex;max-width: 1020px;margin: 30px 5% 0;justify-content: space-between;align-items: flex-start;flex-wrap: wrap;}
.des_content03_block0101{width: 100%;}
.des_content03 h2{font-size: 4vw;line-height: 1.8;text-align: center;}
.des_content03 .des_sttl h2{font-size: 4vw;line-height: 1.8;}
.des_content03 h3{font-size: 3vw;margin-top: 15px;text-align: left;line-height: 1.8;}
.des_content03_block0102{width: 100%;position: relative;margin: 20px 0 0 0;}
    
    .des_adj04{bottom:-5px;}

.des_content04{max-width: 1020px;margin: 40px 5% 0;display: flex;justify-content: space-between;align-items: flex-start;flex-wrap: wrap;}
.des_content04_block00{width: 100%;order: 1;}
.des_content04_block00 h2{font-size: 4vw;line-height: 1.8;text-align: center;}
.des_content04_block01{width: 100%;order: 2;margin-top: 15px;}
.des_content04_block01 h3{font-size: 3vw;text-align: left;line-height: 1.8;}
.des_content04_block02{width: 100%;order: 3;margin: 20px auto 0 0;}
.des_content04_block03{width: 100%;order: 4;margin-top: 20px;}

.des_content05{max-width: 1020px;margin: 40px 7% 50px;display: flex;justify-content: space-between;align-items: flex-start;flex-wrap: wrap;box-shadow: 0px 5px 10px 5px rgba(0, 0, 0, 0.3);padding: 15px 5%;}
.des_content05 h2{font-size: 4vw;line-height: 1.8;}
.des_content05 h3{font-size: 3vw;margin-top: 15px;text-align: left;line-height: 1.8;}
.des_content05_block00{width: 100%;}
.des_content05_block01{width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;margin-top: 20px;}
.des_content05_block01_li{width: 31%;margin: 0 0 10px 0;}
.des_content05_block01 .des_adj01{width: 100%;margin-top: -5px;}

}
